/**
 * reset-stylesheet/
 */
 
html, body, body div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

body, select, input, textarea {
  /* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */
  color: #4a4a4a;
  /* Set your base font here, to apply evenly */
  font-family:Tahoma, Geneva, sans-serif;
  font-size:12px;
  font-weight: 400;
}

/* Headers (h1, h2, etc) have no default font-size or margin; define those yourself */
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
h2 {font-size:18px ;
color:#c80d0e;
font-weight:normal}

h4 {font-size:16px ; color:#154760; font-weight:normal}
h3 { margin:5px; font-size:24px ; color:#154760; font-weight:normal}

body{ background-color:#7599af; background:#7599af url(../images/bg.png) repeat-x;  }

.master-wrapper-page { display:block; margin:0px auto;width: 992px;}

div#header-wrapper{ background-image:url(../images/logo.png); background-repeat:no-repeat; height:145px; float:left;width: 992px;}
div#header-contents-wrapper { height:106px;width: 992px; text-align:right; overflow:hidden;}

div#main-wrapper{ background-image:url(../images/main_bg.png); background-repeat:repeat-y; float:left;width: 992px; margin-top:10px;}

div#main-banner-wrapper{ background-image:url(../images/banner.png); background-repeat:no-repeat; float:left;width: 992px; height:283px;}

div#main-banner-wrapper h4{ font-size:24px; margin-top:40px; margin-left:50px;}
div#main-banner-wrapper p{ font-size:16px; margin-top:10px; margin-left:50px; width:400px;}

div#main-wrapper { float:left; width:988px; border:3px #58bfed solid;  background:#b6cfd7 url(../images/boxbg.png) repeat-x;}

.rc1 { float:left; width:650px; border:0px; border-right:3px #58bfed solid; min-height:191px;}
.rc1 p{ margin:10px; }
.rc1 h5{ margin:10px; }

.c1 { float:left; width:325px; border:0px; border-right:3px #58bfed solid; min-height:191px;}
.c2 { float:left; width:325px; border:0px; border-right:3px #58bfed solid; min-height:191px;}
.c3 { float:left; width:325px; border:0px;  height:191px;}

p{
	margin:5px; color:#333; font-size:12px; text-align:justify ;
}

.pimg{ margin:5px; margin-top:0px;}


/* Site Navigation */
div#site-navigation-wrapper { float:left; width: 992px; background:url(../images/menu.png) no-repeat; text-align:right  }

ul#site-navigation  { float:left;  list-style: none; height:39px;width: 992px; font-size:12px; display:inline; list-style:none }
ul#site-navigation li { float:left;}
ul#site-navigation li a{ line-height:39px; margin-left:10px; margin-right:10px; color:#FFF; text-decoration:none; font-weight:bold }
ul#site-navigation li a:hover, ul#site-navigation .selected{ color:#FFF; text-decoration:underline;  }

div#footer-wrapper { float:left; font-size:10px; color:#333; text-align:center; line-height:24px; color:#FFF; width:992px}
div#footer-wrapper  a{ text-decoration:none; color:#FFF }
div#footer-wrapper  a:hover{ text-decoration:underline; }
.main-lbl{ float:left; height:26px; font-size:14px; color:#333; width:75px; text-indent:15px;}
.main-inputbox{ float:left; background:url(../images/txt.png) no-repeat; width:211px; height:26px; border:0px;}
.main-submit{ float:left; margin-left:200px; margin-top:10px;}

